Security Bulletin: A vulnerability in Apache ActiveMQ affects IBM Operations Analytics Predictive Insights (CVE-2020-1941)

<p> Apache ActiveMQ is used by IBM Operations Analytics Predictive Insights. IBM Operations Analytics Predictive Insights has addressed the applicable CVE. </p>
<p>Affected product(s) and affected version(s):</p>
<table border="1">
<tbody>
<tr>
<td>Affected Product(s)</td>
<td>Version(s)</td>
</tr>
<tr>
<td>IBM Operations Analytics Predictive Insights</td>
<td>All</td>
</tr>
</tbody>
</table>
</p>
<p> Refer to the following reference URLs for remediation and additional vulnerability details: &nbsp;
Source Bulletin: </p>
<p>The post appeared first on .</p>